I2O_SYSTAB_BUILD(9)

NAME
i2o_systab_build - Build system table

SYNOPSIS

int i2o_systab_build(void);

ARGUMENTS

void
    no arguments

DESCRIPTION

The system table contains information about all the IOPs in the system (duh) and is used by the Executives on the IOPs to establish peer2peer connections. We're not supporting peer2peer at the moment, but this will be needed down the road for things like lan2lan forwarding.

Returns 0 on success or negative error code on failure.

COPYRIGHT